=== debian/changelog ===
pg-partman (2.2.2-2) unstable; urgency=medium

  * Upload with 9.5 support.

 -- Christoph Berg <myon@debian.org>  Sat, 16 Jan 2016 08:33:57 +0100

pg-partman (2.2.2-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Dec 2015 15:10:55 +0100
