=== debian/control ===
Source: pg-partman
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 153~)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/pg-partman.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/pg-partman.git
XS-Testsuite: autopkgtest

Package: postgresql-9.5-partman
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.5, python
Description: PostgreSQL Partition Manager
 pg_partman is a PostgreSQL extension to create and manage both time-based and
 serial-based table partition sets. Sub-partitioning is also supported. Child
 table & trigger function creation is all managed by the extension itself.
 Tables with existing data can also have their data partitioned in easily
 managed smaller batches. Optional retention policy can automatically drop
 partitions no longer needed. A background worker (BGW) process is included to
 automatically run partition maintenance without the need of an external
 scheduler (cron, etc) in most cases.
