=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/postgresql-common/pgxs_debian_control.mk

override_dh_auto_build:

override_dh_auto_test:

override_dh_auto_install:
	+pg_buildext loop postgresql-%v-partman
	rm -rf debian/*/usr/share/doc/postgresql-doc-*

override_dh_installdocs:
	dh_installdocs --all README.md doc/*

%:
	dh $@
