=== debian/tests/control ===
Depends: @, libtap-parser-sourcehandler-pgtap-perl, postgresql-9.5-pgtap, postgresql-server-dev-all
Tests: prove
Restrictions: allow-stderr
