=== debian/watch ===
version=3
http://pgxn.org/dist/pg_partman/ .*/pg_partman-(.*).zip
https://github.com/keithf4/pg_partman/releases .*/v(.*).tar.gz
