## pg-partman 2.5.1

=== debian/changelog ===
pg-partman (2.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Mon, 08 Aug 2016 20:11:21 +0200

pg-partman (2.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Wed, 06 Jul 2016 22:01:42 +0200

pg-partman (2.3.4-1) unstable; urgency=medium

  * New upstream version.
  * Add myself to Uploaders.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Fri, 27 May 2016 20:22:57 +0200

pg-partman (2.3.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sat, 30 Apr 2016 14:10:57 +0200

pg-partman (2.3.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 01 Apr 2016 22:44:50 +0200

pg-partman (2.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 16 Mar 2016 16:35:15 +0100
