=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: database
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
-Uploaders: Christoph Berg <myon@debian.org>
+Uploaders: Christoph Berg <myon@debian.org>,
+           Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
 Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 153~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/pg-partman.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/pg-partman.git
 XS-Testsuite: autopkgtest
