## pg-partman 2.6.3

=== debian/changelog ===
pg-partman (2.6.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 03 Jan 2017 21:49:57 +0100

pg-partman (2.6.2-1) unstable; urgency=medium

  * New upstream version with 9.6 support. Closes: #839339.

 -- Christoph Berg <myon@debian.org>  Sat, 17 Dec 2016 23:59:24 +0100

pg-partman (2.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Thu, 08 Sep 2016 11:39:59 +0200
