=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
 Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/pg-partman.git
 XS-Testsuite: autopkgtest
 
-Package: postgresql-9.5-partman
+Package: postgresql-9.6-partman
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.5, python
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.6, python
 Description: PostgreSQL Partition Manager
  pg_partman is a PostgreSQL extension to create and manage both time-based and
  serial-based table partition sets. Sub-partitioning is also supported. Child
