## pg-partman 3.1.0

=== debian/changelog ===
pg-partman (3.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Oct 2017 22:19:47 +0200

pg-partman (3.0.2-2) unstable; urgency=medium

  * Upload with PostgreSQL 10 support.

 -- Christoph Berg <myon@debian.org>  Tue, 26 Sep 2017 19:06:26 +0200

pg-partman (3.0.2-1) experimental; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Jun 2017 17:37:48 +0200

pg-partman (3.0.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 11 Apr 2017 16:19:21 +0200

pg-partman (2.6.4-1) experimental; urgency=medium

  * New upstream version.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Sat, 18 Mar 2017 15:29:57 +0100
