=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Christoph Berg <myon@debian.org>,
            Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
 Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 153~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/pg-partman.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/pg-partman.git
 XS-Testsuite: autopkgtest
 
-Package: postgresql-9.6-partman
+Package: postgresql-10-partman
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.6, python
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-10, python
 Description: PostgreSQL Partition Manager
  pg_partman is a PostgreSQL extension to create and manage both time-based and
  serial-based table partition sets. Sub-partitioning is also supported. Child
