=== debian/changelog ===
pg-partman (3.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 05 Feb 2018 09:20:07 +0100

pg-partman (3.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Move packaging repository to salsa.debian.org

 -- Christoph Berg <myon@debian.org>  Mon, 22 Jan 2018 20:38:41 +0100
