=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Uploaders: Christoph Berg <myon@debian.org>,
            Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
 Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 153~)
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/pg-partman.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/pg-partman.git
-XS-Testsuite: autopkgtest
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/postgresql/pg-partman
+Vcs-Git: https://salsa.debian.org/postgresql/pg-partman.git
 
 Package: postgresql-10-partman
 Architecture: any
