=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
 	dh_installdocs --all README.md doc/*
 
 %:
-	dh $@
+	dh $@ --fail-missing
