## pg-partman 3.1.3

=== debian/changelog ===
pg-partman (3.1.3-1.pgdg70+1) wheezy-pgdg; urgency=medium

  * Rebuild for wheezy-pgdg (jenkins-pg-partman-source-
    distribution=wheezy-30,
    8d50a8ca56b8f4d82c72f907fa58195d6f0c2fbf/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Fri, 20 Apr 2018 13:08:02 +0200

pg-partman (3.1.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 20 Apr 2018 09:34:02 +0200
