## pg-partman 3.2.1

=== debian/changelog ===
pg-partman (3.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 18 Jul 2018 12:49:52 +0200

pg-partman (3.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Sun, 08 Jul 2018 17:57:50 +0200
