=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: pg-partman
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
-Uploaders: Christoph Berg <myon@debian.org>,
-           Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
+Uploaders:
+ Christoph Berg <myon@debian.org>,
+ Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 153~)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-partman
 Vcs-Git: https://salsa.debian.org/postgresql/pg-partman.git
 
 Package: postgresql-10-partman
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-10, python
+Depends: postgresql-10, python, ${misc:Depends}, ${shlibs:Depends}
 Description: PostgreSQL Partition Manager
  pg_partman is a PostgreSQL extension to create and manage both time-based and
  serial-based table partition sets. Sub-partitioning is also supported. Child
