## pg-partman 4.0.0

=== debian/changelog ===
pg-partman (4.0.0-1) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * debian/watch: Make "v" prefix optional.

 -- Christoph Berg <myon@debian.org>  Sun, 14 Oct 2018 21:57:45 +0200

pg-partman (3.2.1-2) unstable; urgency=medium

  * Use python3 for scripts, and depend on python3-psycopg2.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 28 Sep 2018 13:12:45 +0200
