## pg-partman 4.2.0

=== debian/changelog ===
pg-partman (4.2.0-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 26 Aug 2019 11:45:00 +0200

pg-partman (4.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 26 Aug 2019 11:45:00 +0200

pg-partman (4.1.0-1) experimental; urgency=medium

  * New upstream version.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Mon, 20 May 2019 15:03:56 +0200
