## pg-partman 4.3.0

=== debian/changelog ===
pg-partman (4.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 10 Feb 2020 11:44:03 +0100

pg-partman (4.2.2-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Oct 2019 11:47:22 +0100
