## pg-partman 4.4.0

=== debian/changelog ===
pg-partman (4.4.0-1) unstable; urgency=medium

  * New upstream version.
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Sun, 17 May 2020 21:06:15 +0200

pg-partman (4.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 06 May 2020 10:36:41 +0200
