=== debian/control ===
--- 
+++ 
@@ -5,14 +5,21 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
-Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 153~)
-Standards-Version: 4.2.0
+Build-Depends:
+ debhelper-compat (= 13),
+ postgresql-server-dev-all (>= 153~),
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-partman
 Vcs-Git: https://salsa.debian.org/postgresql/pg-partman.git
 
 Package: postgresql-12-partman
 Architecture: any
-Depends: postgresql-12, python3, python3-psycopg2, ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ postgresql-12,
+ python3,
+ python3-psycopg2,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: PostgreSQL Partition Manager
  pg_partman is a PostgreSQL extension to create and manage both time-based and
  serial-based table partition sets. Sub-partitioning is also supported. Child
