=== debian/tests/control ===
Depends:
 libtap-parser-sourcehandler-pgtap-perl,
 postgresql-12-pgtap,
 postgresql-server-dev-all,
 @,
Tests: prove
Restrictions: allow-stderr

Depends:
 @,
Tests: scripts
Restrictions: allow-stderr
