## pg-partman 4.4.1

=== debian/changelog ===
pg-partman (4.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Jan 2021 16:54:34 +0100

pg-partman (4.4.0-3) unstable; urgency=medium

  * Add test-dependency on postgresql-common (>= 219~) for pg_buildext
    virtualenv. (Closes: #972042)
  * R³: no.

 -- Christoph Berg <myon@debian.org>  Mon, 12 Oct 2020 22:55:17 +0200

pg-partman (4.4.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop.
  * debian/tests: Drop dependency on postgresql-server-dev-all.
  * debian/tests: Use pg_buildext virtualenv.

 -- Christoph Berg <myon@debian.org>  Mon, 05 Oct 2020 16:56:17 +0200
