=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends:
  debhelper-compat (= 13),
- postgresql-server-dev-all (>= 153~),
+ postgresql-all (>= 219~),
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-partman
 Vcs-Git: https://salsa.debian.org/postgresql/pg-partman.git
 
-Package: postgresql-12-partman
+Package: postgresql-13-partman
 Architecture: any
 Depends:
- postgresql-12,
+ postgresql-13,
  python3,
  python3-psycopg2,
  ${misc:Depends},
