## pg-partman 4.5.0

=== debian/changelog ===
pg-partman (4.5.0-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 04 Feb 2021 16:59:01 +0100

pg-partman (4.5.0-1) experimental; urgency=medium

  * New upstream version.
  * Update upstream URL.

 -- Christoph Berg <myon@debian.org>  Thu, 04 Feb 2021 16:59:01 +0100
