=== debian/tests/control ===
Depends:
 libtap-parser-sourcehandler-pgtap-perl,
 postgresql-9.5-pgtap, postgresql-9.6-pgtap, postgresql-10-pgtap, postgresql-11-pgtap, postgresql-12-pgtap, postgresql-13-pgtap,
 postgresql-common (>= 219~),
 @,
Tests: prove
Restrictions: allow-stderr

Depends:
 @,
Tests: scripts
Restrictions: allow-stderr
