=== debian/changelog ===
pg-partman (4.5.1-1) unstable; urgency=medium

  * New upstream version.
  * Fixed security issue that could allow arbitrary code execution using
    SECURITY DEFINER functions. Set explicit search_path to avoid this.
    CVE-2021-33204

 -- Christoph Berg <myon@debian.org>  Tue, 25 May 2021 17:59:43 +0200
