=== debian/watch ===
version=3
https://github.com/pgpartman/pg_partman/releases .*/v?(.*).tar.gz
#http://pgxn.org/dist/pg_partman/ .*/pg_partman-(.*).zip
