## pg-partman 4.6.0

=== debian/changelog ===
pg-partman (4.6.0-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Mon, 08 Nov 2021 11:29:34 +0100
