=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
 Vcs-Git: https://salsa.debian.org/postgresql/pg-partman.git
 Homepage: https://github.com/pgpartman/pg_partman
 
-Package: postgresql-13-partman
+Package: postgresql-14-partman
 Architecture: any
 Depends:
- postgresql-13,
+ postgresql-14,
  python3,
  python3-psycopg2,
  ${misc:Depends},
