=== debian/rules ===
#!/usr/bin/make -f

override_dh_installdocs:
	dh_installdocs --all README.md doc/*
	rm -rf debian/*/usr/share/doc/postgresql-doc-*

override_dh_pgxs_test:
	# defer testing to autopkgtest, we can't build-depend on PG-version-specific pgtap packages yet

%:
	dh $@ --with pgxs_loop
