=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Depends:
  libtap-parser-sourcehandler-pgtap-perl,
- postgresql-13-pgtap,
+ postgresql-14-pgtap,
  postgresql-common (>= 219~),
  @,
 Tests: prove
