## pg-partman 4.7.0

=== debian/changelog ===
pg-partman (4.7.0-1.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 10 Aug 2022 22:42:06 +0200

pg-partman (4.7.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 10 Aug 2022 22:42:06 +0200
