=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Christoph Berg <myon@debian.org>,
  Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 11),
  postgresql-all (>= 219~),
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
