## pg-partman 4.7.1

=== debian/changelog ===
pg-partman (4.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Nov 2022 14:35:41 +0100

pg-partman (4.7.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Oct 2022 10:52:02 +0200
