## pg-partman 4.7.2

=== debian/changelog ===
pg-partman (4.7.2-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 03 Feb 2023 11:09:08 +0100
