## pg-partman 4.7.3

=== debian/changelog ===
pg-partman (4.7.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Jul 2023 15:30:31 +0300
