## pg-partman 4.7.4

=== debian/changelog ===
pg-partman (4.7.4-2.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 17 Sep 2023 19:12:42 +0200

pg-partman (4.7.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Sun, 17 Sep 2023 19:12:42 +0200

pg-partman (4.7.4-1) unstable; urgency=medium

  * New upstream version with PG16 support.

 -- Christoph Berg <myon@debian.org>  Wed, 13 Sep 2023 18:16:57 +0200
