=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Depends:
  libtap-parser-sourcehandler-pgtap-perl,
- postgresql-15-pgtap,
+ postgresql-10-pgtap, postgresql-11-pgtap, postgresql-12-pgtap, postgresql-13-pgtap, postgresql-14-pgtap, postgresql-15-pgtap,
  postgresql-common (>= 219~),
  @,
 Tests: prove
